Subject: Ticket Assigned - Order No: 9513781341
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:09:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No: 9513781341 Hello,

Hope all is good and this email finds you well.

I recently placed an order online on CenterPoint with the number 9513781341
and tracking number FC111921005203 and just received it. However, I would
like to ask about the return or exchange policy and if I could change the
size of an item as I received an item that was too big for its size. The
item is the "Closet Ribbed Flare Knitted Trouser" and I would like to
exchange the medium size I purchased into a size small instead, please. Let
me know how I can proceed with the exchange.

Thank you and have a great day ahead.

Best regards,
Lama Abou Assaf

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423878